#ss_wrapper 	{ width:1000px; height:auto; }
#ss_wrapper * { font-size:12px; }
#ss_list	{ width:150px; height:auto; float:left; text-align:center; }
#ss_img		{ width:146px; height:auto; padding-bottom:10px; text-align:center; border-left:2px solid #fd7004; border-right:2px solid #fd7004; border-bottom:2px solid #fd7004; }
#ss_img	IMG	{ padding-top:10px; }
#ss_grid		{ width:830px; height:auto; float:left; margin-left:20px}
	.ss_head	{ width:412px; height:20px; padding-top:5px; background-color:#e8e8e8;float:left}
		.ss_head_no			{ width:50px; height:auto; float:left; text-align:center; border-right:2px solid white; background:none}
		.ss_head_title		{ width:354px; height:auto; float:left; text-align:center; border-right:2px solid white; background:none}
	.ss_item { width:412px; height:50px; padding-top:5px; line-height:200%; padding-bottom:5px; border-bottom:1px #888 dashed;float:left }
		.ss_item_no			{ width:50px; height:auto; float:left; text-align:center; }
		.ss_item_title		{ width:354px; height:auto; padding-left:5px; float:left; text-align:left; }
		.ss_item_summary		{ width:320px; height:auto; padding-left:5px;text-align:left; }
			.ss_item_summary a		{ color:gray }
	#ss_pagelist	{ width:100%; height:auto; padding-top:10px; padding-bottom:10px; }	
		.ss_list1	{ width:30%; height:auto; float:left; text-align:right; }
		.ss_num		{ width:40%; height:auto; float:left; text-align:center; }
		.ss_list2	{ width:30%; height:auto; float:left; text-align:left; }
.ss_navi	{ text-align:center; margin-top:5px; margin-bottom:5px; }		
		